//- layout/page.pug
extends ../layouts/main

block variables
  - var title = TITLE.reviews;
  - var pageClass = ""

//- content
block content
  // main
  main.page__content.main-content
    .container
      .main-content__header(data-aos="fade-up")
        h1.h1.main-content__title Отзывы о нашей школе
        button(class="button button--text-uppercase button-lg-padding main-content__button" data-popup="open" data-popup-id="#popup-review")
          span.button__text Написть отзыв
      include reviews/list_reviews/list_reviews

//-popups
block popups

//- scripts
block scripts
  include ../utils/vendors/google_maps/scripts-google-map

